## golang-step-cli-utils 0.2.0+ds

=== debian/changelog ===
golang-step-cli-utils (0.2.0+ds-3) unstable; urgency=medium

  * Team Upload.
  * Move to unstable post release

 -- Nilesh Patra <nilesh@debian.org>  Wed, 16 Feb 2022 01:33:48 +0530

golang-step-cli-utils (0.2.0+ds-2) experimental; urgency=medium

  * Source-only upload
  * d/control: remove indirect dependencies
  * d/source/lintian-overrides: Please lintian
  * d/patches: Please lintian
  * d/control: Update standards version

 -- Peymaneh Nejad <p.nejad@posteo.de>  Sat, 20 Nov 2021 14:09:11 +0000

golang-step-cli-utils (0.2.0+ds-1) experimental; urgency=medium

  * Initial release (Closes: #991039)

 -- Peymaneh Nejad <p.nejad@posteo.de>  Tue, 13 Jul 2021 14:00:35 +0200
