=== debian/control ===
Source: golang-step-cli-utils
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Peymaneh Nejad <p.nejad@posteo.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-chzyer-readline-dev,
               golang-github-manifoldco-promptui-dev,
               golang-github-pkg-errors-dev,
               golang-github-russross-blackfriday-v2-dev,
               golang-github-mgutz-ansi-dev,
               golang-github-smallstep-assert-dev <!nocheck>,
               golang-github-stretchr-testify-dev <!nocheck>,
               golang-github-urfave-cli-dev,
               golang-step-crypto-dev,
               golang-golang-x-net-dev,
               golang-golang-x-sys-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-step-cli-utils
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-step-cli-utils.git
Homepage: https://github.com/smallstep/cli-utils
Rules-Requires-Root: no
XS-Go-Import-Path: go.step.sm/cli-utils

Package: golang-step-cli-utils-dev
Architecture: all
Depends: golang-github-chzyer-readline-dev,
         golang-github-manifoldco-promptui-dev,
         golang-github-pkg-errors-dev,
         golang-github-russross-blackfriday-v2-dev,
         golang-github-mgutz-ansi-dev,
         golang-github-urfave-cli-dev,
         golang-step-crypto-dev,
         golang-golang-x-net-dev,
         golang-golang-x-sys-dev,
         ${misc:Depends}
Description: common code between step-cli and step-ca
 This package provides a collection of go packages used in smallstep
 (https://smallstep.com) products.
 .
 Other projects should not use this package. The API can change at any time.
