## golang-step-cli-utils 0.7.5%2Bds

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-step-cli-utils
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Peymaneh Nejad <p.nejad@posteo.de>
+Uploaders: Peymaneh <peymaneh@posteo.net>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -15,10 +15,10 @@
                golang-github-smallstep-assert-dev <!nocheck>,
                golang-github-stretchr-testify-dev <!nocheck>,
                golang-github-urfave-cli-dev,
-               golang-step-crypto-dev,
+               golang-github-smallstep-crypto-dev,
                golang-golang-x-net-dev,
                golang-golang-x-sys-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-step-cli-utils
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-step-cli-utils.git
 Homepage: https://github.com/smallstep/cli-utils
@@ -33,7 +33,7 @@
          golang-github-russross-blackfriday-v2-dev,
          golang-github-mgutz-ansi-dev,
          golang-github-urfave-cli-dev,
-         golang-step-crypto-dev,
+         golang-github-smallstep-crypto-dev,
          golang-golang-x-net-dev,
          golang-golang-x-sys-dev,
          ${misc:Depends}
