## golang-step-cli-utils 0.7.5+ds

=== debian/changelog ===
golang-step-cli-utils (0.7.5+ds-2) unstable; urgency=medium

  * Source only upload (0.7.5+ds-1 accidentally included amd changes)

 -- Peymaneh <peymaneh@posteo.net>  Mon, 12 Dec 2022 23:11:22 +0100

golang-step-cli-utils (0.7.5+ds-1) unstable; urgency=medium

  * Updating maintainer info
  * Updating Standards-Version
  * New upstream version 0.7.5+ds
  * d/patches: Drop obsolete patch
  * d/control: Update dependencies
  * d/s/lintian-override: Fix mismatch

 -- Peymaneh <peymaneh@posteo.net>  Thu, 24 Nov 2022 17:10:24 +0100
