=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                golang-github-smallstep-assert-dev <!nocheck>,
                golang-github-stretchr-testify-dev <!nocheck>,
                golang-github-urfave-cli-dev,
-               golang-github-smallstep-crypto-dev,
+               golang-step-crypto-dev (>= 0.17.3~),
                golang-golang-x-net-dev,
                golang-golang-x-sys-dev
 Standards-Version: 4.6.1.0
@@ -33,7 +33,7 @@
          golang-github-russross-blackfriday-v2-dev,
          golang-github-mgutz-ansi-dev,
          golang-github-urfave-cli-dev,
-         golang-github-smallstep-crypto-dev,
+         golang-step-crypto-dev (>= 0.17.3~),
          golang-golang-x-net-dev,
          golang-golang-x-sys-dev,
          ${misc:Depends}
